﻿*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  margin: 0;padding:0;background:#fff;
}

body,div{text-align:center;font-family:\5FAE\8F6F\96C5\9ED1;color:#666666;}
*{padding:0;margin:0 auto;}

.f14{font-size:14px;}
em,i{ font-style:normal;}
a{color:#666;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:none;}
img{border:0;}
.clear{clear:both;}
.section{width:100%;max-width:2048px; }
.section div[class^=am-tab-pane]{padding:0}
.section [data-am-widget=tabs]{margin:0}
.section .header{padding-top:43.2%;background:url(../images/banner.jpg) no-repeat;background-size:cover;background-position:center;}
@media screen and (max-width:739px)
{
.section .header{padding-top:43.2%}
}
.news{position:relative;background:#ffffff;text-align:center;padding:40px 0 0 0;display:block;}
.news .news-content{margin-right:15px;margin-left:15px;}
.news .news-content:after,.news .news-content:before{display:table;content:" "}
.news .news-content:after{clear:both}
.col-6,.col-4,.col-2{position:relative;min-height:1px;padding:0 15px;}
.news .news-content .news-box{
 margin-top:15px;
 text-align:left;
}
.news .news-content .news-box a{
 background-color: #f4f4f4;
 display: block;
 
 padding: 30px;
 transition: all 0.3s ease 0s;
 cursor: pointer;
}
.news .news-content .news-box a:hover{
 background-color: #5ec3ae;
}
.news .news-content .news-box a:hover .f18{
 color: #fff;
 font-size:16px;
 
}
.news .news-content .news-box a:hover .f16{
 color: #fff;
 font-size:14px;
 
}
.news .news-content .news-box img{
 display: block;
 width: 100%;
}
.news .news-content .news-box .f18{
 line-height: 26px;
 font-size:16px;
 display: block;
 color: #252525;
 height: 52px;
 position: relative;
 overflow: hidden;
}
.news .news-content .news-box .f16{
 line-height: 26px;
 font-size:14px;
 display: block;
 color: #797979;
 top:84px;
 right:50px;
 position: absolute;

}
.news .news-content .news-box .more{
 line-height: 24px;
 display: inline-block;
 padding:3px 10px;
 background: #ff811c;
 color: #fff;
 margin-top: 19px;
 
}
.news .news-content .news-box a:hover .more{
 color: #fff;
 background: #ff811c;
}
.news .news-content .news-box .date{
 line-height: 32px;
 color: #ff811c;
 display: block;
 font-weight:bolder;
}
.news .news-content .news-box a:hover .date{
 color: #ccfdf3;
}
.news .news-content .news-box .img{
 display: block;
 width: 100%;
 margin-top: 9px;
}
.news .news-content .news-box .word{
 margin-top: 12px;
 font-size:14px;
 width: 100%;
 display: block;
 color: #666;
 height: 96px;
 overflow: hidden;
}
.news .news-content .news-box a:hover .word{
 color: #f4f4f4;
}
.news .news-content .news-box .img{
 display: block;
 position: relative;
}
.news .news-content .news-box .img .bg-pic{
 width: 100%;
}
.news .news-content .news-box .img .up-img{
 position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
}


@media (min-width:641px){
 
 .col-6{float:left;width:33.33333333%;}
 }
 @media (min-width:1025px)
{
 
 .col-4{float:left;width:33.33333333%;}
}
  @media (min-width:1440px)
{
.col-2{float:left;width:25%;}
}


#footer{width:100%;background:url(../images/footer.jpg) center top no-repeat #2d3236;margin:0;padding:240px 0 30px 0;}
#footer p{font-size:14px;line-height:30px;color:#8d93ab;}